/* template_textpage.css */

#ContentRight 
{
    width: 826px;
}

	#ContentRight p, #ContentRight ul, #ContentRight ol{
		
		color: #000;
		font-size: 9pt;
		line-height: 1.35em;
		margin-bottom: 10px;
		padding-right: 20px;
		padding-left: 30px;
	}
	
	b, strong
	{
	    color: #dc0000;   
	}
	
	#ContentRight ul, #ContentRight ol 
	{
	    list-style-position: inside;
	}
	
	#PicturesHolder 
	{
	    float: right;
	    padding: 8px;
	    margin: -37px 20px 20px 20px;
	    background-color: #ebebeb;  
		width: 300px;
	}
	
	#PicturesPager 
	{
	    margin-top: 5px; 
	    margin-left: -3px;
		margin-right: -10px;
	}
	
	#Pictures 
	{
	    border: 1px solid #cccccc;   
	}
	
	#Pictures a img
	{
	    border: none;  
	}
	
	#PicturesPager a
	{
	    display: block;
	    float: left;
	    width: 22px;
	    height: 22px;
	    background: url(../images/image_nav.png) no-repeat;
	    text-decoration: none;
	    color: #FFFFFF;
	    line-height: 22px;
	    text-align: center;
	    font-family: Arial;
	}
	
	#PicturesPager a.activeSlide
	{
	    background: url(../images/image_nav_active.png) no-repeat;
	    font-weight: bold;
	}
	
